<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 12</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text10.html">Regresar</a> <a href="text12.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img11.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Confidencialidad de la información</b></font></p>
<p><b><font color="#FFFFFF">10.</b></font></p>
<p>· Acceder sólo a la información a la que se tenga autorización</p>
<p>· El acceso deberá otorgarse con el “mínimo privilegio posible”</p>
<p>· Mantener absoluta reserva por tiempo indefinido</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>